kdevelop 0.4 on SuSE 6.1 - configure problems

riemer at ppprs1.phy.tu-dresden.de riemer at ppprs1.phy.tu-dresden.de
Tue Jul 27 10:41:16 UTC 1999


>> Your right, but the error report is also produced when ./configure tries to
>> compile a qt program and doesn't find any X11 libraries. qt needs X11-files.
> 
> Why the hell don't you look at these f*cking error messages 
> instead of making wild guesses? The complaint by the 
> compiler was
> 
>   configure:3718: checking for Qt
>   configure:3828: g++ -o conftest -O2 -Wall -I/usr/lib/qt/include 
>   -I/usr/X11R6/include  -L/usr/lib/qt/lib  -L/usr/X11R6/lib conftest.C 
>   -lqt -lXext -lX11  1>&5
>   conftest.C:4: qobjcoll.h: No such file or directory
                  ^^^^^^^^^^ 
it seems to be an old header (qt < 1.4x). you must install the qtcompat package

cu, tilo


----------------------------------
E-Mail: riemer at ppprs1.phy.tu-dresden.de
Date: 27-Jul-99
Time: 12:39:49

This message was sent by XFMail
----------------------------------



More information about the KDevelop mailing list